<?php
/**
 * Import settings page
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: default_import.php 1892 2012-02-11 11:01:09Z RolandD $
 */  
 
defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );
echo $this->params->render( 'params', 'import' );
?>
<script type="text/javascript">
	function submitbutton(pressbutton) {
		var nolines = parseInt(jQuery('#paramsimport_nolines').val());
		var preview = parseInt(jQuery('#paramsimport_preview').val());
		if (nolines > 0 && nolines <= preview) {
			jAlert('<?php echo JText::_('COM_CSVIVIRTUEMART_PREVIEW_NOT_GREATER_NOLINES'); ?>', '<?php echo JText::_('COM_CSVIVIRTUEMART_FAILURE'); ?>');
			return false;
		}
		else submitform(pressbutton);
	}
</script>